#ifndef HOG_AVRCP_H
#define HOG_AVRCP_H

#define NO_ACTION 0x00
#define NEXT_TRACK 0x01
#define PREVIOUS_TRACK 0x02
#define PLAY_PAUSE_BUTTON 0x04
#define VOLUME_UP 0x08
#define VOLUME_DOWN 0x10

#include <stdint.h>
#include <stdbool.h>
void arvcp_key_trigger_send(uint8_t send_data);
uint16_t arvcp_get_con_handle(void);
void set_ble_paired_enable(void);
void set_ble_paired_disable(void);
bool get_paired_enable_flag(void);
#endif
